Provided by: debhelper_7.4.20ubuntu5_all bug

NOMBRE

       dh_testversion - ensure that the correct version of debhelper is
       installed (deprecated)

SINOPSIS

       dh_testversion [opcionesdebhelper] [operador] [versin]

DESCRIPCIN

       Nota: Este programa est desaconsejado. Usted deber usar en su lugar las
       dependencias de construccin.

       dh_testversion compara la versin de debhelper contra la versin que
       usted especifique, y si no coinciden finaliza con un mensaje de error.

       Usted puede usar esto en sus ficheros debian/rules si se aade una nueva
       caracterstica a debhelper, y su paquete requiere esta caracterstica
       para ser construido correctamente. Use el changelog de debhelper para
       saber que versin necesita.

       Asegrese de no usar en exceso dh_testversion. Si la versin 9.5 de
       debhelper aade una nueva orden dh_autofixbugs, y su paquete la usa,
       entonces si alguien trata de construirlo con debhelper 1.0, la
       construccin fallar puesto que dh_autofixbugs no ser encontrado, as que
       no hay necesidad de usar dh_testversion.

OPCIONES

       operador
           Operador opcional de comparacin usado para comparar las versiones.
           Si no es especificado, se usar ">=". Para una descripcin de los
           operadores de comparacin vea dkpg --help.

       versin
           Nmero de versin contra la cual comparar la versin actual de
           debhelper.  Si no es especificado, dh_testversion no hace nada.

VASE ADEMS

       debhelper(7)

       Este programa es parte de debhelper.

AUTOR

       Joey Hess <joeyh@debian.org>

TRADUCTOR

       Traduccin de Rudy Godoy <debian-l10n-spanish@lists.debian.org>